{
    "Login_Title": "Connexion à Skydive log",
    "Login_Tab_CreateUser": "Créer et se connecter",
    "Login_Tab_WithUser": "Se connecter",

    "LoginUser_BtnLogin": "Connecter",
    "LoginUser_PasswordPattern": "Le mot de passe doit contenir lettres minuscule/majuscule et entre 8 et 15 caractères.",
    "LoginUser_PasswordRequired": "Le mot de passe est obligatoire",
    "LoginUser_Password": "Mot de passe",
    "LoginUser_Username": "Identifiant",
    "LoginUser_UsernamePattern": "L'identifiant doit être minimum de 3 caractères",
    "LoginUser_UsernameRequired": "L'identifiant est obligatoire",

    "CreateUser_Firstname": "Prénom",
    "CreateUser_FirstnameRequired": "Le prénom est obligatoire",
    "CreateUser_FirstnamePattern": "Le prénom doit être minimum de 3 caractères",
    "CreateUser_Lastname": "Nom",
    "CreateUser_LastnameRequired": "Le nom est obligatoire",
    "CreateUser_LastnamePattern": "Le nom doit être minimum de 3 caractères",
    "CreateUser_Email": "E-mail",
    "CreateUser_EmailRequired": "E-mail est obligatoire",
    "CreateUser_EmailPattern": "Ceci n'est pas un adresse mail",
    "CreateUser_Username": "Identifiant",
    "CreateUser_UsernameRequired": "L'identifiant est obligatoire",
    "CreateUser_UsernamePattern": "L'identifiant doit être minimum de 3 caractères",
    "CreateUser_Password": "Mot de passe",
    "CreateUser_PasswordRequired": "Le mot de passe est obligatoire",
    "CreateUser_PasswordPattern": "Le mot de passe doit contenir lettres minuscule/majuscule et entre 8 et 15 caractères.",
    "CreateUser_BtnLogin": "Créer et se connecter",

    "Default_Title": "Accueil",
    "ListDz_Title": "Liste des centres de parachutisme",
    "Summary_Title": "Récapitulatif",
    "NewJump_Title": "Nouveaux sauts",
    "ListJumps_Title": "Liste des sauts",
    "ListJumpTypes_Title": "Liste des types de saut",
    "ListGears_Title": "Liste des pièges",
    "ListAircrafts_Title": "Liste des avions",
    "NewTunnelFlight_Title": "Nouveaux créneaux de soufflerie",
    "ListTunnelFlight_Title": "Heures de tunnel",
    "UserProfile_Title": "Profile utilisateur",
    "NewJumpType_Title": "Nouveau type de saut",
    "NewGear_Title": "Nouveau piège",
    "NewDz_Title": "Nouveau centre",
    "NewAircraft_Title": "Nouvel avion",

    "App_Footer": "E-carnet de saut - v",
    "App_Nav_Summary": "Récapitulatif",
    "App_Nav_Jumps": "Les sauts",
    "App_Nav_NewJump": "Ajouter un saut",
    "App_Nav_Dzs": "Centre de parachutisme",
    "App_Nav_Aircrafts": "Avions",
    "App_Nav_JumpTypes": "Type de saut",
    "App_Nav_Gears": "Pièges",
    "App_Nav_Logout": "Se déconnecter",
    "App_Nav_NewTunnelFlight": "Ajouter du temps en tunnel",
    "App_Nav_TunnelFlights": "Les vols en soufflerie",

    "ListAircrafts_Add": "Ajouter un avion",
    "ListAircrafts_Header_Id": "ID",
    "ListAircrafts_Header_Name": "Nom",
    "ListAircrafts_Header_Image": "Image",

    "ListGears_Add": "Ajouter un piège",
    "ListGears_Header_Id": "ID",
    "ListGears_Header_Name": "Nom",
    "ListGears_Header_Manufacturer": "Fabriquant",
    "ListGears_Header_CanopySize": "Taille de voile",
    "ListGears_Header_Aad": "Système de sécurité",
    "ListGears_Header_Main": "Principale",
    "ListGears_Header_Reserve": "Réserve",
    "ListGears_Header_Equipment": "Équipment",

    "ListJumpType_Add": "Ajouter un type de saut",
    "ListJumpType_Header_Id": "ID",
    "ListJumpType_Header_Name": "Nom",

    "ListJump_Add": "Ajouter des sauts",
    "ListJump_Header_Num": "Numéro",
    "ListJump_Header_Date": "Date",
    "ListJump_Header_JumpType": "Type de saut",
    "ListJump_Header_Aircraft": "Avion",
    "ListJump_Header_Dz": "Centre",
    "ListJump_Header_Gear": "Piège",

    "ListDz_Add": "Ajouter un centre de parachutisme",
    "ListDz_Header_ID": "ID",
    "ListDz_Header_Name": "Nom",
    "ListDz_Header_Address": "Adresse",
    "ListDz_Header_Type": "Type",
    "ListDz_Filter": "Filtrer",
    "ListDz_Filter_PlaceHolder": "Filtrer sur le nom ou l'adresse du centre",

    "Summary_TotalJumps": "Nombre de sauts",
    "Summary_TotalCutaways": "Nombre de libération",
    "Summary_LastJump": "Le dernier saut",
    "Summary_Refresh": "Refresh",
    "Summary_LastMonth_Title": "Les sauts du dernier mois",
    "Summary_LastMonth_ByDz": "Par centre",
    "Summary_LastMonth_ByJumpType": "Par type de saut",
    "Summary_LastYear_Title": "Les sauts de la dernière année",
    "Summary_LastYear_ByDz": "Par centre",
    "Summary_LastYear_ByJumpType": "Par type de saut",
    "Summary_ByDz_Title": "Par centre",
    "Summary_ByAircraft_Title": "Par avion",
    "Summary_ByGear_Title": "Par piège",
    "Summary_ByJumpType_Title": "Par type de saut",
    "Summary_ByYear_Title": "Par an",
    "Summary_ByYearByJumpType_Title": "Par an et par type",

    "NewJump_GoToJump": "Voir les sauts",
    "NewJump_ResetForm": "Reset du formulaire après l'ajout",
    "NewJump_ChooseJumpType": "Choisir le type de saut",
    "NewJump_ChooseAircraft": "Choisir l'avion largueur",
    "NewJump_ChooseDz": "Choisir le centre",
    "NewJump_ChooseGear": "Choisir le piège",
    "NewJump_Cutaway": "Libération ?",
    "NewJump_Special": "Saut spécial ?",
    "NewJump_ExitAlt": "Altitude de sortie",
    "NewJump_DeployAlt": "Altitude d'ouverture",
    "NewJump_Count": "Nombre de sauts",
    "NewJump_Comments": "Commentaires",
    "NewJump_Submit": "Ajouter",

    "NewTunnelFlight_ChooseTunnel": "Choisir le tunnel",
    "NewTunnelFlight_Minutes": "Temps de vol(minutes)",
    "NewTunnelFlight_Comments": "Commentaires",
    "NewTunnelFlight_Submit": "Ajouter",
    "NewTunnelFlight_Comments_Lbl": "Commentaires",
    "NewTunnelFlight_Minutes_Lbl": "Temps de vol(minutes)",
    "NewTunnelFlight_Date_Lbl": "Date des vols",
    "NewTunnelFlight_GoToJump": "Voir les temps de vol en soufflerie",
    "NewTunnelFlight_ChooseJumpType": "Choisir le type de saut",

    "ListTunnelFlight_CurrentYear": "Dans l'année en cours",
    "ListTunnelFlight_12Months": "Sur 12 derniers mois",
    "ListTunnelFlight_Add": "Ajouter du temps en soufflerie",
    "ListTunnelFlight_LoadTable": "Charger les vols en tunnel",
    "ListTunnelFlight_AllFlights": "Tous les vols",

    "UserProfile_Update": "Mise à jour",
    "UserProfile_NewPassword": "Nouveau mot de passe",
    "UserProfile_CurrentPassword": "Actuel mot de passe",
    "UserProfile_Mail": "E-mail",
    "UserProfile_Lastname": "Nom",
    "UserProfile_Firstname": "Prénom",
    "UserProfile_Login": "Identifiant"
}
